<?php
/**
 * ReloadCMS - Opensource Content Management System
 * Skin DEFAULT - Layout definition
 * @package    Skins
 * @subpackage Default
 * @copyright  Copyright (c) 2005-2009 ReloadCMS Development Team
 * @license    http://opensource.org/licenses/gpl-2.0.php
 *             The GNU General Public License (GPL) Version 2, June 1991
 */

/** Do not hide navigation panel */
define('HIDE_NAVIGATION', false);
// Menu points
$skin['menu_point']['left']        = __('Left column');
$skin['menu_point']['up_center']   = __('Center column, upper than main module');
$skin['menu_point']['down_center'] = __('Center column, lower than main module');
$skin['menu_point']['right']       = __('Right column');

$navs = parse_ini_file(CONFIG_PATH.'navigation.ini', true);

foreach ($navs as $nav) {
   $mod = explode(':', $nav['url'], 2);
   if (isset($system->modules['main'][$mod[1]]))
       $skin['menu_point'][$mod[1]] = $system->modules['main'][$mod[1]]['title'];
}
?>